Your best friend for file transfer.

Fetch application logoFetch

Upgrading issues (2 posts)

  • Started 4 years ago by Angel
  • Latest reply 4 years ago from Scott McGuire
  • Angel Member

    I am getting a message saying that i don't have sufficent privileges for some items to upgrade to 5.5 from 5.3 on my mac.
    Anyone know why?

    Posted 4 years ago #

  • Scott McGuire Administrator

    Hi,

    Sometimes Mac OS X gets confused about privileges when you're replacing applications. Fortunately, the problem is easy to solve. Please do the following:

    * Make sure you've quit Fetch.
    * Open your Applications folder.
    * Drag the old version of Fetch to the Trash.
    * Copy the new Fetch to your Applications folder.

    That should do it. Please let us know if you're still having problems.

    Thanks,

    Scott McGuire
    Fetch Softworks

    Posted 4 years ago #

Reply

  • Or nickname, if you prefer.
  • This will be kept confidential.
  • This is to ensure that you’re a person, not a spambot.